---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GAS: '{c98be9cb-e507-4820-98f9-a7b918955bec}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GAS;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{950d27b7-0be3-4d94-87f5-c516c767e9e7}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetAttributeBySystemRoutineMethod;'
